html{
        scroll-behavior: smooth;
}
body {
    font-family: bio-sans, sans-serif;
    background-color: #ffffff;
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    margin: 0;
}
p{
    margin-bottom: 1.5em;
}
.header {
    display: flex;
    text-align: center;
    padding: 30px;
    justify-content: center;
}
.logo {
    width: 200px; /* Adjust the size as needed */
}
.hero-container {
    background: #E5FBF1;
    background: linear-gradient(0deg, rgba(229, 251, 241, 1) 0%, rgba(245, 254, 250, 1) 50%, rgba(255, 255, 255, 1) 100%);
}
.hero {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    max-width: 1100px;
    margin: auto;
    
}
.hero img {
    width: 100%;
    max-width: 480px;
    height: auto;
    
}
.hero h1 {
    font-family: 'poppins', sans-serif;
    font-size: 2.4em;
    margin: 0;
    color: #032540;
    line-height: 1.4em;
    font-weight: 600;
    letter-spacing: -0.4px;
}
.hero h1 span, span.highlight-text{
    color: #AC1717;
}
.hero p {
    max-width: 600px;
    font-size: 1.3em;
    color: #4D5962;
    line-height: 1.4em;
}
.hero button, .download-btn button {
    padding: 15px 30px;
    background-color: #AC1717;
    color: white;
    border: none;
    border-radius: 100px;
    cursor: pointer;
    font-size: 1em;
    font-weight: 500;
    
}
.hero button:hover, .download-btn button:hover {
    background-color: #9B1414;
}
.container{
    max-width: 960px;
    margin:0 auto;
    padding:20px
}
.container.small{
    max-width: 600px;
}
.container.medium{
    max-width: 880px;
}
.hero-image-col{
    width: 45%;
}
.hero-text-col{
    width: 55%;
    padding:40px 0;

}
.download {
    min-height: 300px; /* Full height */
    background-color: #032540; /* Light grey background */
    color:#FFFFFF;
    padding: 60px 20px
}
.download h2 {
    text-align: center;
    font-size: 2em;
    margin: 0; 
}
.download p {
    text-align: center;
    font-size: 1.2em;
    color: #CCCCCC;
    line-height: 1.5em;
}
.download label {
    font-weight: 400;
    font-size: 1em;
    color: #FFFFFF;
    margin: 5px 0;
}
.download input[type="text"],
.download input[type="email"] {
    width: 100%;
    padding: 15px;
    margin: 10px 0;
    border:0;
    border-radius: 5px;
    font-size: 1em;
}
#opt-in-form button{
    font-weight: 500;
    padding: 15px 30px;
    background-color: #AC1717;
    color: white;
    border: none;
    border-radius: 100px;
    cursor: pointer;
    font-size: 1em;
    width: 100%;
}
#opt-in-form button:hover {
    background-color: #9B1414;
}
.content-1 {
    padding: 60px 20px;
    color: #4D5962;
    text-align: center;

}
.content-1 h2 {
    font-size: 2em;
    margin: 0; 
    color: #032540;
    letter-spacing: -0.4px;
    line-height: 1.4em;
}
.content-1 p {
    font-size: 1.1em;
    line-height: 1.4em;
    
}
.understand {
    margin-top:1.8em;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 20px;
}
.understand div{
    display: flex;
    color:#032540;
    background-color: #CAF7E266;
    width: 45%;
    text-align: left;
    padding:30px;
    border-radius: 15px;
    align-self: stretch;
    gap:20px;
}
.understand .icon{
    background-color: #58B09C;
    color:#FFFFFF;
    padding: 15px;
    border-radius: 5px;
}
.pill{
    color: #58B09C;
    padding: 5px 10px;
    border-radius: 100px;
    font-size: 0.8em;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 20px;
    display: inline-block;
    border:1px solid #58B09C;
}

.healing div{
    flex-direction: column;
}
.healing em{
    font-size: 1.2em;
    font-weight: 600;
}
.highlight-box {
    background: #156082;

    padding: 40px;
    color:#FFFFFF;
    border-radius: 15px;
    margin: 30px 30px;
}
.highlight-box h2{
    color:#FFFFFF;
    margin-top:10px;
}
.regenerative {
    background-color: #E5FBF1;
    background: linear-gradient(0deg, rgba(229, 251, 241, 1) 0%, rgba(245, 254, 250, 1) 50%, rgba(255, 255, 255, 1) 100%);
}

@media screen and (max-width: 768px) {
    .hero {
        flex-direction: column-reverse;
        text-align: center;
    }
    .hero-image-col, .hero-text-col {
        width: 100%;
    }
    .hero-image {
        max-width: 100%;
    }
    .understand div{
        width: 100%;
    }
    .hero img{
        max-width: 380px;
        width: 100%;
        margin: 0 auto;
    }
    .hero p{
        max-width:100%;
    }
}